package com.ruoyi.dk.enums;

import lombok.Getter;

// 1=父母,2=配偶,3=子女,4=祖父母
@Getter
public enum KinsfolkRefEnum {
    FM(1,"父母"),
    PO(2,"配偶"),
    ZN(3,"子女"),
    ZFM(4,"祖父母"),
    ;
    private final Integer code;
    private final String text;

    KinsfolkRefEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
